* {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  background-repeat: no-repeat; }
  *:after, *:before {
    background-repeat: no-repeat; }

html {
  font-family: sans-serif;
  font-size: 62.5%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0;
  padding: 0; }

article,
aside,
footer,
header,
nav,
section,
figcaption,
figure,
main {
  display: block; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

ul {
  list-style: none; }

pre {
  font-family: monospace, monospace;
  font-size: 1em; }

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

a:active,
a:hover {
  outline-width: 0; }

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted; }

b, strong {
  font-weight: inherit; }

b, strong {
  font-weight: bolder; }

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em; }

dfn {
  font-style: italic; }

mark {
  background-color: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

audio, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

img {
  display: block;
  border-style: none;
  max-width: 100%; }

svg {
  width: 100%;
  height: 100%; }

svg:not(:root) {
  overflow: hidden; }

input {
  outline: none; }

button, input {
  overflow: visible; }

button, select {
  text-transform: none; }

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button {
  outline: none;
  cursor: pointer;
  background-color: transparent; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

progress {
  display: inline-block;
  vertical-align: baseline; }

textarea {
  overflow: auto; }

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

details, menu {
  display: block; }

summary {
  display: list-item; }

canvas {
  display: inline-block; }

template {
  display: none; }

[hidden] {
  display: none; }

/* modular scale em */
.content {
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-width: 1300px; }
  .content.center {
    text-align: center; }
  @media (max-width: 1300px) {
    .content {
      padding-left: 1.5625em;
      padding-right: 1.5625em; } }

.grid {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  overflow: hidden; }
  .grid > * {
    width: 100%;
    float: left;
    margin-bottom: 2.44141em !important; }

@media (min-width: 600px) {
  .two > * {
    width: 49%; }
    .two > *:nth-of-type(2n+1) {
      margin-right: 2%; } }

@media (min-width: 850px) {
  .three > * {
    width: 30%; }
    .three > *:nth-of-type(2n+1) {
      margin-right: 0; }
    .three > *:nth-of-type(3n+1), .three > *:nth-of-type(3n+2) {
      margin-right: 5%; } }

@media (min-width: 1100px) {
  .four > * {
    width: 22%; }
    .four > *:nth-of-type(3n+1), .four > *:nth-of-type(3n+2) {
      margin-right: 0; }
    .four > *:nth-of-type(4n+1), .four > *:nth-of-type(4n+2), .four > *:nth-of-type(4n+3) {
      margin-right: 4%; } }

@media (min-width: 1400px) {
  .five > * {
    width: 19.2%; }
    .five > *:nth-of-type(4n+1), .five > *:nth-of-type(4n+2), .five > *:nth-of-type(4n+3) {
      margin-right: 0%; }
    .five > *:nth-of-type(5n+1), .five > *:nth-of-type(5n+2), .five > *:nth-of-type(5n+3), .five > *:nth-of-type(5n+4) {
      margin-right: 1%; } }

@media (min-width: 1900px) {
  .six > * {
    width: 15.8%; }
    .six > *:nth-of-type(5n+1), .six > *:nth-of-type(5n+2), .six > *:nth-of-type(5n+3), .six > *:nth-of-type(5n+4) {
      margin-right: 0%; }
    .six > *:nth-of-type(6n+1), .six > *:nth-of-type(6n+2), .six > *:nth-of-type(6n+3), .six > *:nth-of-type(6n+4), .six > *:nth-of-type(6n+5) {
      margin-right: 1%; } }

/* colours */
.red:before {
  background-image: linear-gradient(to right, #E66E70, rgba(255, 255, 255, 0)); }

.green:before {
  background-image: linear-gradient(to right, #8CCE86, rgba(255, 255, 255, 0)); }

.blue:before {
  background-image: linear-gradient(to right, #6C9EE3, rgba(255, 255, 255, 0)); }

.purple:before {
  background-image: linear-gradient(to right, #9083CF, rgba(255, 255, 255, 0)); }

.orange:before {
  background-image: linear-gradient(to right, #F0AA61, rgba(255, 255, 255, 0)); }

.black:before {
  background-image: linear-gradient(to right, #444, rgba(255, 255, 255, 0)); }

html {
  height: 100%;
  font-size: 62.5%; }

body {
  height: 100%;
  color: #6A6A6A;
  font-size: 1.7rem;
  font-family: 'effra', helvetica, arial, sans-serif; }
  @media (min-width: 600px) {
    body {
      font-size: 1.9rem; } }

div.magnet {
  position: relative;
  color: white;
  padding: 1.5625em;
  text-align: center;
  background: #556CB6; }
  div.magnet h1 {
    color: white !important;
    margin: 0 0 0.4096em 0; }
  div.magnet img {
    position: absolute;
    top: -1.25em;
    right: 1.25em;
    transform: rotate(2deg);
    max-height: 120%;
    transition: 0.3s ease-in-out all;
    box-shadow: 0.2em 0.2em 0.5em rgba(0, 0, 0, 0.25); }
    div.magnet img:hover {
      transform: rotate(0); }
  div.magnet form {
    width: 100%; }
  @media (max-width: 600px) {
    div.magnet img {
      display: none; }
    div.magnet .textbox, div.magnet .btn {
      width: 100%;
      height: 3.05176em; }
    div.magnet .textbox {
      margin-bottom: 1em; } }
  @media (min-width: 600px) {
    div.magnet.with-image {
      text-align: left; }
      div.magnet.with-image h1, div.magnet.with-image p, div.magnet.with-image form {
        max-width: 65%; }
      div.magnet.with-image form {
        margin: 0; }
    div.magnet form {
      display: flex;
      flex-direction: row;
      max-width: 28.42171em;
      margin: 0 auto;
      justify-content: space-between; }
    div.magnet .textbox {
      display: flex;
      flex: 1;
      height: 3.05176em;
      margin-bottom: 0;
      margin-right: 0.4096em; }
    div.magnet .btn {
      height: 3.05176em;
      margin-bottom: 0; } }

.post-list .capture {
  margin: 0 0 2.44141em 0; }

@media (min-width: 600px) {
  .post-list .capture {
    margin: 1.25em 0 3.8147em; } }

.preview img {
  margin-bottom: 1em; }

.preview .tag a {
  color: #6C9EE3;
  font-size: 0.64em;
  text-transform: uppercase; }

.preview a {
  text-decoration: none; }

.preview h1 {
  color: #333440;
  font-size: 1em;
  font-weight: 600;
  margin-bottom: 0.5em; }

.preview p {
  font-size: 0.9em;
  line-height: 1.5625em;
  margin-bottom: 1.25em; }
  .preview p:after {
    content: ' ...'; }

.featured {
  position: relative;
  margin-bottom: 1.95312em; }
  .featured .meta .tag {
    display: none; }
  .featured .meta a {
    text-decoration: none; }
  .featured h1 {
    color: #556CB6;
    font-size: 1.25em;
    margin-bottom: 0.512em; }
  @media (max-width: 850px) {
    .featured > .meta {
      margin-top: 1.25em; } }
  @media (min-width: 850px) {
    .featured {
      margin-bottom: 3.05176em; }
      .featured > img {
        max-width: 65%;
        max-height: 100%; }
      .featured p {
        display: none; }
      .featured h1 {
        color: white;
        font-size: 1.5625em; }
      .featured > .meta {
        position: absolute;
        width: 32%;
        top: 50%;
        right: -2%;
        color: white;
        padding: 1.25em;
        background-color: rgba(0, 0, 0, 0.8);
        background-color: #556CB6;
        transform: translateY(-50%); } }
  @media (min-width: 1000px) {
    .featured p {
      display: block; } }

.seperate {
  border-bottom: 1px solid #f2f2f2; }

article.post {
  overflow-x: hidden; }
  article.post header {
    max-width: 55.51115em;
    text-align: left;
    margin: 0 auto 2.44141em; }
    article.post header h1 {
      color: #333440;
      margin-top: 1em;
      font-size: 1.95312em; }
  article.post .bio {
    margin: 1.5625em auto 0; }
  article.post .tag {
    margin-right: 0.4096em;
    font-size: 0.8em;
    display: inline-block; }
    article.post .tag a {
      color: #6C9EE3;
      text-transform: capitalize;
      text-decoration: none; }
  article.post time {
    color: #6A6A6A;
    font-size: 0.8em; }
  article.post strong {
    color: #9083CF; }
  article.post a {
    color: #9083CF; }
  article.post ul li {
    position: relative;
    padding-left: 1.25em; }
  article.post ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0.4096em;
    width: 0.5em;
    height: 0.5em;
    border-radius: 0.1em;
    background-color: #9083CF; }
  @media (min-width: 600px) {
    article.post header {
      text-align: center;
      margin-bottom: 2.44141em; }
      article.post header h1 {
        font-size: 2.44141em; }
      article.post header .bio {
        margin: 1.5625em auto 0; } }

article.post .body {
  max-width: 35.52714em;
  margin: 1.5625em auto 0; }
  article.post .body > p:first-of-type {
    color: #333440;
    line-height: 1.4em;
    font-size: 1.25em; }
    article.post .body > p:first-of-type::first-letter {
      float: left;
      color: #556CB6;
      font-size: 3em;
      font-weight: 700;
      margin-right: 0.1em;
      line-height: 1em; }
  @media (min-width: 600px) {
    article.post .body {
      margin: 3.8147em auto 0; }
      article.post .body > p:first-of-type {
        margin-bottom: 1.95312em; } }

article.post .magnet {
  max-width: 55.51115em;
  margin: 2.44141em auto 0; }
  article.post .magnet.with-image {
    margin: 3.8147em auto; }
  @media (min-width: 600px) {
    article.post .magnet {
      margin: 3.8147em auto 1.5625em; } }

code {
  font-size: 0.9em !important; }

pre {
  border-radius: 2px; }

.bio {
  display: inline-block;
  position: relative; }
  .bio .avatar {
    float: left;
    width: 2.44141em;
    height: 2.44141em;
    overflow: hidden;
    border-radius: 100%; }
  .bio .meta {
    position: relative;
    top: 0.2em;
    display: inline-block;
    margin-left: 1em; }
  .bio .author-name {
    font-size: 1em;
    font-weight: 500;
    line-height: 1em;
    color: #556CB6; }
  .bio .author-role {
    font-size: 0.8em;
    font-style: italic; }

.textbox {
  font-size: 1em;
  padding: 1em;
  font-family: 'source sans pro';
  margin-bottom: 1em;
  border: 1px solid #f2f2f2;
  border-radius: 0.25em; }

.capture {
  position: relative;
  color: white;
  overflow: hidden;
  padding: 1.95312em;
  text-align: center;
  border-radius: 2px;
  background-color: #556CB6; }
  .capture .label {
    font-size: 1.5625em;
    font-weight: 600; }
  .capture form {
    overflow: hidden;
    margin-top: 1.95312em; }
    .capture form .textbox {
      margin-bottom: 1em; }
    .capture form .textbox, .capture form .btn {
      float: left;
      width: 100%;
      height: 3.05176em; }
  @media (min-width: 800px) {
    .capture {
      display: flex;
      justify-content: space-between; }
      .capture .label {
        display: flex;
        width: auto;
        text-align: center;
        align-self: center;
        margin: 0; }
      .capture form {
        display: flex;
        flex: 1;
        margin-top: 0;
        max-width: 44.40892em; }
        .capture form .textbox {
          margin-bottom: 0;
          height: 3.05176em;
          margin-right: 1em; }
        .capture form .btn {
          width: auto;
          height: 3.05176em;
          line-height: 1.25em;
          margin-bottom: 0; } }

.btn {
  display: inline-block;
  color: white !important;
  border-radius: 0.2em;
  font-weight: 600;
  cursor: pointer;
  font-family: 'poppins', sans-serif;
  font-size: 1em;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  line-height: 1;
  padding: 1em 1.95312em;
  background-color: #8CCE86;
  transition: 0.3s all ease-in-out; }
  .btn a {
    text-decoration: none; }
  .btn:hover {
    background-color: #6C9EE3;
    box-shadow: 0 0.2em 0.6em rgba(0, 0, 0, 0.15); }
  @media (min-width: 600px) {
    .btn {
      font-size: 1em; } }

.center {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.threedee {
  border-right: 2px solid #6abf62;
  border-bottom: 2px solid #6abf62; }
  .threedee:hover {
    border-right: 2px solid #4182db;
    border-bottom: 2px solid #4182db; }

.blue {
  background-color: #6C9EE3; }
  .blue:hover {
    background-color: #8CCE86; }

.small {
  padding: 0.64em 1.5625em; }

.outline {
  color: white;
  background-color: transparent;
  border: 1px solid white; }
  .outline a {
    color: white; }
  .outline:hover {
    color: white;
    border: 1px solid #6C9EE3;
    background-color: #6C9EE3;
    border-right: 2px solid #4182db;
    border-bottom: 2px solid #4182db; }

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 0 0;
  padding: 0;
  font-family: 'poppins';
  line-height: 1.4em; }

h2 {
  color: #556CB6;
  font-size: 1.25em;
  font-weight: 700;
  margin: 1.5625em 0 1em; }

h3 {
  color: #333440;
  font-size: 1em;
  margin: 1.5625em 0 1em; }

h4 {
  color: #333440;
  font-size: 1em;
  margin: 1.95312em 0 1em; }

p {
  line-height: 1.5625em;
  margin-bottom: 1em; }
  p:last-child {
    margin-bottom: 0; }

ol {
  padding-left: 1em; }
  ol li {
    padding-left: 0; }

ul, ol {
  margin-bottom: 1.25em; }
  ul li, ol li {
    line-height: 1.4em; }

figure {
  font-size: 0.8em;
  color: #848484;
  margin-top: 2.44141em;
  margin-bottom: 2.44141em; }
  @media (min-width: 44.40892em) {
    figure {
      margin-left: -5.96046em;
      margin-right: -5.96046em; } }

figcaption {
  margin-top: 1em; }

.checklist {
  margin-left: 0; }
  .checklist li {
    list-style: none;
    text-align: left;
    background-position: left center;
    background-size: 0.8em;
    padding-left: 1.5em;
    background-image: url("../icons/color/ico-check-green.svg"); }
  .checklist li.cross {
    background-image: url("../icons/color/ico-cross-red.svg"); }

blockquote {
  right: -3.8147em;
  color: #556CB6;
  font-size: 1.25em;
  margin: 1.5625em 0;
  line-height: 1.3em; }
  blockquote cite, blockquote strong {
    color: #6A6A6A;
    display: block;
    font-size: 0.8em;
    font-style: normal;
    font-weight: 400;
    opacity: 0.7;
    margin: 1em 0 0 0; }
  @media (min-width: 44.40892em) {
    blockquote {
      margin: 1.5625em -1.5625em;
      padding-left: 1.5625em;
      border-left: 2px solid #6C9EE3; } }

.video {
  position: relative;
  padding-bottom: 56.25%;
  margin-bottom: 1.5625em;
  height: 0; }
  .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.promo {
  display: flex;
  justify-content: center;
  flex-direction: column;
  color: white;
  padding: 1.5625em;
  background-color: #556CB6; }
  .promo h1 {
    color: white;
    font-size: 1.25em;
    line-height: 1.3em;
    margin-bottom: 0.4096em; }
  .promo .btn {
    font-size: 1em;
    width: 100%; }
  @media (min-width: 600px) {
    .promo h1 {
      font-size: 1.5625em; } }

.main-nav {
  padding: 1.5625em 0;
  overflow: hidden;
  margin-bottom: 1.95312em;
  border-bottom: 1px solid #f2f2f2; }
  .main-nav .logo {
    height: 1.95312em; }
    .main-nav .logo img {
      height: 1.95312em; }
  .main-nav .links a {
    color: #6A6A6A;
    font-style: none;
    text-decoration: none;
    transition: 0.3s ease-in-out; }
  @media (max-width: 600px) {
    .main-nav #show-nav {
      position: absolute;
      top: 50%;
      right: 1.5625em;
      color: #9083CF;
      width: 1.95312em;
      height: 1.95312em;
      transform: translateY(-50%); }
    .main-nav #hide-nav {
      position: fixed;
      top: 2.5em;
      width: 1.95312em;
      height: 1.95312em;
      right: 1.5625em; }
    .main-nav #nav-content {
      display: none;
      transition: 0.3s ease-in-out all; }
      .main-nav #nav-content.show {
        display: block !important; }
      .main-nav #nav-content .logo {
        position: absolute;
        top: 1.5625em; }
    .main-nav .links {
      position: fixed;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      z-index: 10;
      padding: 4.76837em 1.5625em 1.5625em;
      opacity: 0.99;
      background-color: #556CB6; }
      .main-nav .links > a {
        display: block;
        color: white;
        font-size: 1em;
        padding: 1em 0;
        border-bottom: 1px dotted rgba(255, 255, 255, 0.15); } }
  @media (min-width: 600px) {
    .main-nav {
      padding: 1.5625em 0;
      margin-bottom: 3.05176em; }
      .main-nav #show-nav,
      .main-nav #hide-nav,
      .main-nav #nav-content .logo {
        display: none; }
      .main-nav .links {
        display: inline-block;
        position: absolute;
        top: 50%;
        text-align: right;
        transform: translateY(-50%); }
        .main-nav .links a {
          position: relative;
          font-size: 0.8em;
          margin-right: 1.5625em; }
          .main-nav .links a.active:after {
            content: '';
            position: absolute;
            left: 50%;
            bottom: -1em;
            transform: translateX(-50%);
            width: 100%;
            height: 1px;
            background-color: #6C9EE3; }
          .main-nav .links a:hover {
            color: #6C9EE3; }
          .main-nav .links a:last-child {
            margin-right: 0; } }
  @media (min-width: 1000px) {
    .main-nav .links {
      left: 50%;
      right: 0;
      text-align: center;
      transform: translate(-50%, -50%); } }

footer {
  float: left;
  width: 100%;
  clear: both;
  font-size: 0.8em;
  padding: 3.05176em 0;
  margin-top: 3.05176em;
  overflow: hidden;
  border-top: 1px solid #f2f2f2; }
  footer section:first-child {
    padding-right: 1.95312em; }
  footer section:last-child {
    margin-bottom: 0 !important; }
  footer img {
    margin-bottom: 1em;
    max-width: 7.45058em; }
  footer h3 {
    color: #556CB6;
    font-size: 1em;
    margin-bottom: 1em;
    text-transform: uppercase;
    margin-top: 0; }
  footer nav a {
    display: block;
    color: #6A6A6A;
    line-height: 1;
    margin-bottom: 1em;
    text-decoration: none;
    transition: 0.3s all ease-in-out; }
    footer nav a:hover {
      color: #6C9EE3; }

section.social nav a {
  width: 1.25em;
  height: 1.25em;
  color: #6A6A6A;
  display: inline-block;
  margin-right: 0.4096em; }
  section.social nav a:last-child {
    margin-right: 0; }

.pagination {
  text-align: center;
  margin: 1.5625em auto 0;
  overflow: hidden;
  text-align: center; }
  .pagination a {
    display: inline-block;
    position: relative; }
  .pagination svg {
    width: 1.5625em;
    height: 1.5625em;
    color: #9083CF; }
  .pagination .page-number {
    position: relative;
    top: -0.4096em;
    display: inline-block;
    margin: 0 1em; }
